---
name: Kris Reynolds
start_date: 2018-08-26
locality: Holly Springs, NC
country: USA
role: <a href="/job-families/sales/director-of-field-enablement/#manager-field-enablement-programs">Manager,
  Field Enablement Programs</a>
reports_to: david-somers
picture: kristenreynolds.jpeg
twitter: 
gitlab: kreykrey
departments:
- Sales
- Field Operations
story: 'Kris is an enablement leader with a passion for cultivating a culture of curiosity
  and helping field team members create a seamless customer experience. She lives
  outside of Raleigh, NC with her husband, two boys, and 3 dogs. She enjoys cooking,
  traveling, and writing.

'
